package ajcon.custom.util.elements;

public class CExtend {

    private String _interface;

    public CExtend()
    {
        this._interface = null;
    }

    public String getInterface() {
        return _interface;
    }

    public void setInterface(String _interface) {
        this._interface = _interface;
    }


}
